---
name: Dirk de Vos
locality:
country: Remote
role: <a href="">Director, Channel Sales</a>
reports_to: ncayou
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: dadevos
departments:
- Alliances and Channel
- Channel-Indirect
specialty:
- APAC
expertise:
story:
job_title: Director, Ecosystem Sales Manager
division: Sales
public: true

